  <div class="row">
    <nav class="col-sm-3 col-md-2 d-none d-sm-block bg-light sidebar">
      <ul class="nav nav-pills flex-column">
        <li class="nav-item">
          <a class="nav-link" routerLinkActive="active" [routerLink]="['list']">List</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLinkActive="active" [routerLink]="['add']">New</a>
        </li>
      </ul>

    </nav>

    <main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
        <router-outlet></router-outlet>
    </main>
  </div>

